<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['achievinggrade'] = 'Dosiahnutie známky';
$string['activities'] = 'Aktivity';
$string['activitiescompleted'] = 'Absolvované aktivity';
$string['activitycompletion'] = 'Absolvovanie aktivity';
$string['addcourseprerequisite'] = 'Pridať podmienku pre kurz';
$string['afterspecifieddate'] = 'Po určenom dátume';
$string['aggregationmethod'] = 'Metóda výpočtu';
$string['all'] = 'Všetko';
$string['any'] = 'Hociktorý';
$string['approval'] = 'Súhlas';
$string['badautocompletion'] = 'Ak vyberiete automatické absolvovanie, musíte tiež povoliť aspoň jednu požiadavku nižšie.';
$string['completedunlocked'] = 'Možnosti absolvovania sú odomknuté';
$string['completedunlockedtext'] = 'Keď uložíte zmeny, stav absolvovania pre všetkých študentov bude vymazaný. Ak toto nechcete, neukladajte tento formulár.';
$string['completedwarning'] = 'Možnosti absolvovania sú zamknuté';
$string['completedwarningtext'] = 'Jeden alebo viac študentov ({$a}) už označil túto aktivitu ako absolvovanú. Zmena možností absolvovania vymaže ich stav a môže spôsobiť zmätok. Tieto možnosti boli teda zamknuté. Odomknite ich iba v prípade nutnosti.';
$string['completion'] = 'Sledovanie absolvovania';
$string['completion-alt-auto-enabled'] = 'Systém označí túto položku ako kompletne absolvovanú podľa definovaných podmienok';
$string['completion-alt-auto-fail'] = 'Absolvovaný (nebolo získané dostatočné hodnotenie)';
$string['completion-alt-auto-n'] = 'Neabsolvovaný';
$string['completion-alt-auto-pass'] = 'Absolvovaný (bolo získané dostatočné hodnotenie)';
$string['completion-alt-auto-y'] = 'Absolvovaný';
$string['completion-alt-manual-enabled'] = 'Študenti môžu sami označiť túto položku ako absolvovanú';
$string['completion-alt-manual-n'] = 'Neabsolvovaný, označte na označenie absolvovania';
$string['completion-alt-manual-y'] = 'Absolvovaný, označte na označenie neabsolvovania';
$string['completion_automatic'] = 'Zobraziť aktivitu ako absolvovanú v prípade, že podmienky sú splnené';
$string['completiondisabled'] = 'Vypnuté, nezobrazuje sa v nastaveniach aktivít';
$string['completionenabled'] = 'Zapnuté, riadenie pomocou absolvovania a nastavení aktivít';
$string['completionexpected'] = 'Očakávať ukončenie dňa';
$string['completionexpected_help'] = 'Toto nastavenie určuje dátum, kedy sa predpokladá, že aktivita bude absolvovaná. Dátum nie je ukázaný študentom a je iba zobrazovaný v správe o postupe v kurze.';
$string['completion_help'] = 'Ak je absolvovanie zapnuté, systém sleduje priebeh absolvovania, a to alebo manuálne alebo automaticky, pričom sa prihliada na určité podmienky. Je možné nastaviť viacero podmienok, ak je to potrebné. V takom prípade je aktivita označená ako absolvovaná, ak sú všetky podmienky splnené.

Na stránke kurzu je potom aktivita odfajknutá, ak je absolvovaná.';
$string['completionicons'] = 'Pole pre označenie absolvovania';
$string['completionicons_help'] = 'Odfajknutie veľa názvu aktivity môže ukázať, že aktivita je absolvovaná.

Ak je odfajknutie bodkované, môžete naň kliknúť, keď si myslíte, že ste aktivitu absolvovali. (Ak kliknete ešte raz, odfajknutie sa odstráni). Odfajknutie je čisto voliteľné a je to jednoduchý spôsob, ktorým si môžete sledovať Vás postup počas absolvovania kurzu.

Ak aktivita nie je odfajknutá, bude tak až vtedy, keď pre jej absolvovanie splníte podmienky definované učiteľom. ';
$string['completion_manual'] = 'Študenti môžu manuálne označiť aktivitu ako absolvovanú';
$string['completionmenuitem'] = 'Absolvovanie';
$string['completion_none'] = 'Neuvádzať absolvovanie aktivity';
$string['completiononunenrolment'] = 'Absolvovanie pri odhlásení z kurzu';
$string['completionsettingslocked'] = 'Nastavenia absolvovania sú zamknuté';
$string['completionstartonenrol'] = 'Sledovanie absolvovania začína zápisom do kurzu';
$string['completionstartonenrolhelp'] = 'Začiatok sledovania postupu študenta pri prechode kurzom po zapísaní sa do kurzu';
$string['completion-title-manual-n'] = 'Označiť ako absolvovanú';
$string['completion-title-manual-y'] = 'Označiť ako neabsolvovanú';
$string['completionusegrade'] = 'Vyžadovať známku';
$string['completionusegrade_desc'] = 'Študent musí dosiahnuť nejakú známku na absolvovanie tejto aktivity';
$string['completionusegrade_help'] = 'Ak je povolené, aktivita je považovaná za ukončenú, ak študent získa známku. Ikony úspešnosti a neúspešnosti môžu byť zobrazené v prípade, že je nastavená prahová hodnota úspešnosti.';
$string['completionview'] = 'Vyžadovať prezretie';
$string['completionview_desc'] = 'Študent si musí prezrieť túto aktivitu a tým ju absolvuje';
$string['configenablecompletion'] = 'Ak je zapnutá, táto voľba povoľuje možnosti sledovania absolvovania na úrovni kurzu.';
$string['confirmselfcompletion'] = 'Potvrdiť samo-absolvovanie';
$string['coursecomplete'] = 'Kurz je absolvovaný';
$string['coursecompleted'] = 'Kurz je absolvovaný';
$string['coursegrade'] = 'Známka v kurze';
$string['courseprerequisites'] = 'Predbežná podmienka kurzu';
$string['coursesavailable'] = 'Dostupné kurzy';
$string['coursesavailableexplaination'] = '<i>Musíte nastaviť kritériá absolvovania kurzu, aby sa názov kurzu objavil v tomto zozname</i>';
$string['criteria'] = 'Kritériá';
$string['criteriagroup'] = 'Kritériá skupiny';
$string['criteriarequiredall'] = 'Vyžaduje sa splnenie všetkých kritérií uvedených nižšie';
$string['criteriarequiredany'] = 'Vyžaduje sa splnenie jedného kritéria uvedeného nižšie';
$string['csvdownload'] = 'Stiahnuť vo formáte pre tabuľkový procesor (UTF-8 .csv)';
$string['datepassed'] = 'Dátum splnený';
$string['days'] = 'Dni';
$string['daysafterenrolment'] = 'Dni po zápise do kurzu';
$string['deletecoursecompletiondata'] = 'Vymazať údaje o absolvovaní kurzu';
$string['durationafterenrolment'] = 'Doba po zápise';
$string['editcoursecompletionsettings'] = 'Upraviť nastavenia absolvovania kurzu';
$string['enablecompletion'] = 'Povoliť sledovanie absolvovania kurzu';
$string['enrolmentduration'] = 'Počet zostávajúcich dní';
$string['err_noactivities'] = 'Informácia o absolvovaní nie je zapnutá v žiadnej aktivite, takže nemôže byť žiadna zobrazená.';
$string['err_nocourses'] = 'Informácia o absolvovaní kurzu nie je zapnutá v žiadnom inom kurze, takže nemôže byť nič zobrazené. Môžete ju zapnúť v nastaveniach kurzu.';
$string['err_nograde'] = 'Prahová známka absolvovania kurzu nebola nastavená. Najprv ju nastavte a potom môžete povoliť tento typ kritéria v tomto kurze.';
$string['err_noroles'] = 'V tomto kurze neexistujú roly so schopnosťou \'moodle/course:markcomplete\'. Najprv túto schopnosť pridajte k roliam a potom môžete povoliť tento typ kritéria.';
$string['err_nousers'] = 'V tomto kurze alebo skupine neexistujú študenti, ktorým by sa mohla zobrazovať informácia o absolvovaní. (Vo východzom nastavení sa to zobrazuje iba študentom. Ak teda v kurze žiadni nie sú, vidíte túto chybu. Administrátori môžu zmeniť túto voľbu cez administrátorské nastavenia)';
$string['err_settingslocked'] = 'Jeden alebo viac študentov už splnil kritériá a preto boli nastavenia zamknuté. Ak ich odomknete, budú existujúce údaje vymazané a môže to spôsobiť zmätok u daného študenta.';
$string['err_system'] = 'V systéme absolvovania sa vyskytla vnútorná chyba. (Adinistrátori portálu môžu zapnúť ladiace informácie, aby získali viac podrobností.)';
$string['excelcsvdownload'] = 'Stiahnuť v Excel kompatibilnom formáte (.csv)';
$string['fraction'] = 'Zlomok';
$string['inprogress'] = 'Práve prebieha';
$string['manualcompletionby'] = 'Manuálne absolvovanie: ';
$string['manualselfcompletion'] = 'Manuálne samo-absolvovanie';
$string['markcomplete'] = 'Označiť absolvované';
$string['markedcompleteby'] = '{$a} označil ako absolvované';
$string['markingyourselfcomplete'] = 'Označte si absolvovanie';
$string['moredetails'] = 'Viac detailov';
$string['notenroled'] = 'Nie ste zapísaný ako študent v tomto kurze';
$string['notyetstarted'] = 'Ešte nezačaté';
$string['passinggrade'] = 'Hodnotenie potrebné pre úspešné ukončenie';
$string['pending'] = 'Až do';
$string['prerequisites'] = 'Predbežné podmienky';
$string['prerequisitescompleted'] = 'Predbežné podmienky boli splnené';
$string['progress'] = 'Pokrok študenta';
$string['progress-title'] = '$a->user}, {$a->activity}: {$a->state} {$a->date}';
$string['remainingenroledfortime'] = 'Zostávajúci zapísaní v určitom časovom intervale';
$string['remainingenroleduntildate'] = 'Zostávajúci zapísaní do určitého dátumu';
$string['reportpage'] = 'Zobrazujú sa používatelia od {$a->from} do {$a->to} z {$a->total}.';
$string['requiredcriteria'] = 'Požadované kritériá';
$string['restoringcompletiondata'] = 'Zapisujú sa údaje o absolvovaní';
$string['saved'] = 'Uložené';
$string['seedetails'] = 'Viď podrobnosti';
$string['self'] = 'Ja (sám)';
$string['selfcompletion'] = 'Samo-absolvovanie';
$string['showinguser'] = 'Zobrazuje sa používateľ';
$string['unenrolingfromcourse'] = 'Ohlásenie z kurzu';
$string['unenrolment'] = 'Odhlásenie z kurzu';
$string['unit'] = 'Jednotka';
$string['unlockcompletion'] = 'Odomknúť možnosti absolvovania';
$string['unlockcompletiondelete'] = 'Odomknúť možnosti absolvovania a vymazať používateľské údaje o absolvovaní';
$string['viewcoursereport'] = 'Prezrieť správu o kurze';
$string['viewingactivity'] = 'Prezeranie aktivity {$a}';
$string['writingcompletiondata'] = '	
Zapisujú sa údaje o absolvovaní';
$string['xdays'] = '{$a} dní';
$string['yourprogress'] = 'Váš pokrok';
