<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['customwelcomemessage'] = 'Upravená správa na privítanie';
$string['defaultrole'] = 'Východzie priradenie rol';
$string['defaultrole_desc'] = 'Vyberte rolu, ktorá má byť priradená používateľom pri zapísaní sa do kurzu';
$string['enrolenddate'] = 'Zápis do';
$string['enrolenddaterror'] = 'Koncový dátum zápisu nemôže byť skôr ako začiatočný';
$string['enrolme'] = 'Prihlásiť ma do kurzu';
$string['enrolperiod'] = 'Interval zápisu';
$string['enrolperiod_desc'] = 'Východzia dĺžka intervalu zápisu (v sekundách).';
$string['enrolstartdate'] = 'Zápis od';
$string['groupkey'] = 'Použiť prihlasovacie kľúče skupín';
$string['groupkey_desc'] = 'Použiť prihlasovacie kľúče skupín vo východzom nastavení.';
$string['groupkey_help'] = 'Použitie prihlasovacieho kľúča skupiny je ďalším zo spôsobov, ako obmedziť prístup do kurzu. Jeho použitie nielen prihlási do kurzu, ale aj do príslušnej skupiny.

Použitie prihlasovacieho kľúča skupiny je podmienené aktivovaním prihlasovacieho kľúča kurzu.';
$string['longtimenosee'] = 'Odhlásiť neaktívnych používateľov po';
$string['longtimenosee_help'] = 'Ak používatelia nevstúpili do kurzu počas dlhšieho obdobia, budú automaticky odhlásení. Tento parameter definuje obdobie, po ktorom sa to stane.';
$string['maxenrolled'] = 'Maximum zapísaných používateľov';
$string['maxenrolled_help'] = 'Určuje maximálny počet používateľov, ktorí sa môžu zapísať sami. 0 znamená, že nie je žiadne obmedzenie.';
$string['maxenrolledreached'] = 'Maximum používateľov povoleným zapísať sa bolo už dosiahnuté.';
$string['password'] = 'Prihlasovací kľúč';
$string['password_help'] = 'Prihlasovací kľúč umožňuje zápis do kurzu len tým, ktorí ho poznajú. 

Ak je toto pole prázdne, do kurzu sa môže prihlásiť každý.

Ak je zadaný prihlasovací kľúč, bude na prihlásenie sa do kurzu potrebné ho zadať. Tento je potrebné použiť iba RAZ.';
$string['passwordinvalid'] = 'Nesprávny prihlasovací kľúč, skúste sa prihlásiť opäť.';
$string['passwordinvalidhint'] = 'Tento prihlasovací kľúč nebol správny, skúste sa prihlásiť opäť<br />
(Tu je pomôcka - začína na písmeno \'{$a}\')';
$string['pluginname'] = 'Samoprihlásenie sa do kurzu';
$string['pluginname_desc'] = 'Zásuvný modul samoprihlasovania sa do kurzu povoľuje používateľom vybrať si kurz, ktorý chcú navštevovať. Kurzy môžu byť chránené prihlasovacím kurzom. Vnútorne je tento zápis realizovaný manuálnym zásuvným modulom, ktorý musí byť pre daný kurz tiež aktivovaný.';
$string['requirepassword'] = 'Vyžadovať prihlasovací kľúč';
$string['requirepassword_desc'] = 'Vyžadovať prihlasovací kľúč v nových kurzoch a zabrániť odstráneniu prihlasovacieho kľúča v existujúcich kurzoch.';
$string['role'] = 'Priradiť rolu';
$string['self:config'] = 'Konfigurovať inštanciu samoprihlasovania.';
$string['self:manage'] = 'Spravovať zapísaných používateľov';
$string['self:unenrol'] = 'Odhlásiť používateľov z kurzu';
$string['self:unenrolself'] = 'Odhlásiť sa z kurzu';
$string['sendcoursewelcomemessage'] = 'Poslať uvítaciu správu kurzu';
$string['sendcoursewelcomemessage_help'] = 'Ak je povolené, používateľom bude zaslaná správa na privítanie mailom, keď sa zapíšu do kurzu.';
$string['showhint'] = 'Ukázať nápovedu';
$string['showhint_desc'] = 'Ukázať prvé písmeno hosťovského prihlasovacieho kľúča.';
$string['status'] = 'Povoliť samoprihlasovanie sa';
$string['status_desc'] = 'Povoliť používateľom samoprihlasovanie sa do kurzu ako východziu metódu.';
$string['status_help'] = 'Toto nastavenie určuje, či sa používateľ môže prihlásiť do kurzu (aj odhlásiť, ak má na to oprávenia).';
$string['unenrolselfconfirm'] = 'Naozaj sa chcete odhlásiť z kurzu "{$a}" ?';
$string['usepasswordpolicy'] = 'Použiť politiku hesiel';
$string['usepasswordpolicy_desc'] = 'Použiť štandardnú politiku hesiel pre prihlasovacie kľúče.';
$string['welcometocourse'] = 'Vitajte v kurze {$a}';
$string['welcometocoursetext'] = 'Vitajte v kurze {$a->coursename}!

Jednou z prvých vecí, ktoré by ste mali urobiť, je úprava Vašej profilovej stránku v rámci kurzu, aby sme sa mohli o Vás niečo viac dozvedieť:

  {$a->profileurl}';
