<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle.org', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   moodle.org
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['aboutdemosite'] = 'Náš demonštračný portál je Moodle s ukážkami vzorových kurzov, ktoré si môžete vyskúšať, ako učiteľ, študent, alebo dokonca ako správca.  Nemajte obavy, že niečo pokazíte. Celý portál sa vráti do pôvodného stavu každú hodinu.';
$string['aboutdemositetitle'] = 'Demonštračný portál';
$string['aboutintro'] = 'Moodle je Open Source Course Management System (CMS), tiež známy ako systém riadenia výučby (Learning Management System - LMS) alebo virtuálne výučbové prostredie (Virtual Learning Environment - VLE).  Stal sa veľmi populárny medzi pedagógmi po celom svete ako on-line nástroj pre tvorbu dynamických webových stránok pre študentov.  Aby fungoval, musí byť nainštalovaný niekde na web serveri, a to buď na jednom z vašich počítačov, alebo u webhostingovej spoločnosti.';
$string['aboutoverview'] = '<p>Snahou Moodle je vždy poskytnúť pedagógom najlepšie nástroje pre správu a podporu učenia sa, ale existuje veľa spôsobov, ako využiť Moodle:</p>
<ul>
<li>Moodle má vlastnosti, ktoré mu umožňujú rozsahom veľké nasadenie so stovkami tisícov študentov, ale môže byť taktiež použitý pre základné školy alebo ho môžu použiť nadšenci pre seba.</li>
<li>Mnoho inštitúcií používa Moodle ako svoju platformu pre poskytovanie plne on-line kurzov, zatiaľ čo iní ho používajú na jednoduché rozšírenie prezenčných (face-to-face) kurzov (tzv. blended learning).</li>
<li>Veľa našich užívateľov používa moduly aktivít (napr. fórum, wiki, databázy a podobne) na výstavbu široko spolupracujúcich učiacich sa komunít vystavaných okolo ich predmetu záujmu (v tradícií so sociálnym konštruktivizmom), zatiaľ čo iní dávajú prednosť použitiu Moodle ako prostriedku na poskytovanie obsahu pre študentov (napríklad pomocou štandardných SCORM balíčkov) a hodnotenia učenia sa pomocou zadaní a testov.</li>
</ul>';
$string['aboutoverviewtitle'] = 'Čo je to Moodle?';
$string['aboutstatistics'] = 'Moodle je voľne k stiahnutiu a registrácia je dobrovoľná, takže nemáme kompletné informácie o všetkých, ktorý ho používajú.  Avšak, s použitím toho, čo vieme, môžeme automaticky generovať niekoľko zaujímavých grafov a čísel na našej stránke Štatistiky.';
$string['aboutstatisticsheading'] = 'Štatistiky Moodle';
$string['aboutstatisticstitle'] = 'Moodle.org štatistiky';
$string['activeusers24hours'] = 'Registrovaní užívatelia pristupujúci v posledných 24 hodinách:';
$string['activeuserspastmonth'] = 'Registrovaní užívatelia pristupujúci v poslednom mesiaci:';
$string['browsecvstitle'] = 'Prechádzať zdrojový kód';
$string['communityintro'] = 'Moodle je veľká a rozmanitá používateľská komunita s viac ako <a href="http://moodle.org/userpics">{$a->userCount} registrovaných užívateľov</a> len na tomto Moodle portáli. Hovoríme <a href="http://download.moodle.org/lang16/">{$a->langcount} jazykmi</a>, <a href="http://moodle. org / sites  ">{$a->countrycount} krajinách</a> (máme aj <a href="http://moodle.org/stats">viac štatistík</a>).';
$string['conferencecenter'] = 'Moodle konferenčné centrum';
$string['connectedsites'] = 'Niektoré Moodle sídla sú pripojené na moodle.org pomocou Siete Moodle  takže sa môžete na ne dostať priamo, keď ste už overení tu.';
$string['connectedsitestitle'] = 'Pripojené sídla';
$string['contactbugs'] = 'Môžete nahlásiť problémy v softvéri Moodle na akomkoľvek mieste moodle.org nahlásením chyby do Moodle Tracker-u.';
$string['contactbugstitle'] = 'Správa o chybách';
$string['contactintro'] = 'Prosím vyberte si z nasledujúcich možností kontaktu:';
$string['contactlogin'] = 'Pre všetky ostatné otázky sa prihláste na tomto portáli a potom použite kontaktný formulár, ktorý sa objaví na tejto stránke.';
$string['contactmoodlecom'] = 'V prípade akýchkoľvek otázok týkajúcich sa licencie, ochrannej známky, obchodných záležitosti a hlavného vývoja Moodle, obráťte sa na help desk na <a href="http://moodle.com/">Moodle.com</a>';
$string['contactmoodlecomhelpdesk'] = 'Moodle.com Helpdesk';
$string['contactmoodlecomtitle'] = 'Moodle.com';
$string['contactmoodleorgemail'] = 'Pri problémoch s potvrdením konta na moodle.org napíšte na e-mailovú adresu:';
$string['contactmoodleorglogin'] = 'Prihláste sa na túto stránku teraz';
$string['contactmoodleorgother'] = 'Pre všetky ostatné otázky, použite prosím kontaktný formulár nižšie.';
$string['contactmoodleorgtitle'] = 'Moodle.org';
$string['contactsecurity'] = 'Otázky bezpečnosti môžu byť tiež odoslané bezpečne pomocou Tracker-a, ktorý poskytuje možnosť nastaviť úroveň zabezpečenia zodpovedajúcim spôsobom.';
$string['contactsent'] = 'Vaša správa bola zaslaná e-mailom na Manažéra Moodle Komunity.';
$string['contactsupport'] = 'Pre pomoc s využitím softvéru Moodle, prečítajte si našu stránku podpory, ktorá uvádza mnoho užitočných zdrojov, ktoré máte k dispozícii.';
$string['contactsupporttitle'] = 'Podpora';
$string['developercontributors'] = 'Poďakovania';
$string['developerlist'] = 'Úplný zoznam vývojárov s možnosťou zápisu';
$string['developermeetings'] = 'Stretnutia vývojárov';
$string['developers'] = 'Hlavný vývoj Moodle je vedený tímom v Moodle.com, ktorému pomáhajú iní vývojári na celom svete. Viacerí z nich sú aj priamo zodpovední za rozličné zásuvné moduly a doplnky.';
$string['developerstitle'] = 'Vývojári';
$string['developmentdocs'] = 'Veľká časť našej dokumentácie je v Moodle Docs - vrátane špecifikácií, brainstormingov, postupov, štandardov a finálnych užívateľských príručiek.';
$string['developmentdocstitle'] = 'Vývojárska dokumentácia';
$string['developmentintro'] = 'Usilujeme sa o transparentný a otvorený vývojový proces, ktorý vyzýva prispievať celú používateľskú komunitu. Vítame samozrejme PHP programátorov, ale všetci môžete prispievať prostredníctvom diskusií, testovania, spätnej väzby a dokumentácie.';
$string['developmenttracker'] = 'Všetky záležitosti okolo rozvoja (ako sú chyby, nové funkcie a vylepšenia) sú zaznamenané a spravované v Moodle Tracker-i. Môžete vidieť, kto na čom pracuje a prispieť k akejkoľvek konverzácii. Je treba hľadať v prvom rade v Tracker-i, ak sa snažíte zistiť podrobnosti o konkrétnych otázkach. Uistite sa, že ste <strong>hlasovali</strong> o problémoch, ktoré chcete vidieť opravené ako prvé, pretože vaše hlasy pomôžu určiť priority vývoja.';
$string['donations'] = 'Moodle je úplne oslobodené od finančných požiadaviek. Avšak, viacerí účastníci v komunite darovali niečo nášmu projektu, aby bolo možné zaplatiť vývojárov, ktorí pomáhajú.';
$string['donationstitle'] = 'Dary';
$string['downloadcore'] = 'Náš hlavný spôsob distribúcie je prostredníctvom týchto štandardných základných balíčkov.  Obsahujú moduly, ktoré sú udržiavané hlavnými vývojármi a sú vhodné pre inštaláciu na takmer akejkoľvek platforme, kde už máte nainštalovaný PHP a databázu.';
$string['downloadcoretitle'] = 'Štandardné Moodle balíky';
$string['downloadcvs'] = 'Ďalšou možnosťou, ako získať zdrojový kód jadra, je pomocou CVS. Môžete sa pripojiť priamo k jednému z našich zrkadiel úložiska kódu, ktorý používajú vývojári Moodle.  Vďaka tomu sú aktualizácie veľmi jednoduché, aj keď ste vykonali miestne zmeny zdrojového kódu.';
$string['downloadcvstitle'] = 'Moodle cez CVS';
$string['downloadintro'] = 'Moodle je softvér s otvoreným kódom pod licenciou GPL <a href="http://docs.moodle.org/en/License"></a>.  Všetko, čo produkujeme, je pre vás k dispozícii na stiahnutie a používanie zadarmo.';
$string['downloadlang'] = 'V aktuálnych verziách Moodle bolo pridanie podpory pre ďalšie jazyky automatizované pomocou menu Administratíva portálu na vašom webe.  Avšak, pre niektoré staršie verzie Moodle je nové jazykové balíčky potrebné stiahnuť ručne.';
$string['downloadlangtitle'] = 'Jazykové balíčky';
$string['downloadlogotitle'] = 'Logá Moodle';
$string['downloadmac'] = 'Ak nemáte nastavený webový server tieto všetko-v-jednom balíčky vám umožnia jednoduchú inštaláciu Moodle na akomkoľvek počítači Apple so systémom Mac OS X.';
$string['downloadmactitle'] = 'Moodle pre Mac OS X';
$string['downloadmodules'] = 'Prechádzať komplexnou databázou ďalších aktivít a zásuvných modulov, ktoré môžu byť pridané do vášho Moodle, aby ste získali ďalšie funkcie okrem základných.';
$string['downloadmodulestitle'] = 'Aktivity a zásuvné moduly';
$string['downloadthemes'] = 'Vzhľad Moodle môžete zásadne zmeniť pomocou inej témy.  Vedieme databázu Moodle tém, ktoré vytvorili a zdieľajú používatelia.';
$string['downloadthemestitle'] = 'Témy';
$string['downloadwin'] = 'Ak nemáte nastavený webový server tieto všetko-v-jednom balíčky vám umožnia jednoduchú inštaláciu Moodle na akomkoľvek počítači so systémom Microsoft Windows.';
$string['downloadwintitle'] = 'Moodle pre Windows';
$string['erroradminonly'] = 'Len administrátori môžu pristupovať k tomuto rozhraniu.';
$string['erroralreadyvoted'] = 'Už ste hlasovali pre {$a}';
$string['errormaxmessages'] = 'Ospravedlňujeme sa, ale nemôžete posielať viac ako 3 správy.';
$string['errornomainnews'] = 'Nemožno nájsť alebo vytvoriť hlavné fórum noviniek pre tento portál';
$string['errorsendingmail'] = 'Došlo k chybe pri odosielaní správy. Skúste to prosím neskôr, alebo kontaktujte správcu webu.';
$string['events'] = 'Hoci sa špecializujeme na online vzdelávanie, je stále príjemné sa spolu stretnúť v jednej miestnosti. Pozrite si tieto odkazy pre viac informácií o našich konferenciách (nazývame ich MoodleMoots) a iných udalostiach.';
$string['eventstitle'] = 'Udalosti';
$string['frontpagewelcome1'] = 'Moodle je Open Source Course Management System (CMS), tiež známy ako systém riadenia výučby (Learning Management System - LMS) alebo virtuálne výučbové prostredie (Virtual Learning Environment - VLE).  Ide o webové aplikácie zadarmo, ktoré pedagógovia môžu využiť na vytvorenie efektívnych internetových stránok na učenia sa.';
$string['frontpagewelcome2'] = 'Moodle.org je náš komunitný web, kde sa Moodle vyvíja a diskutuje.  Prosím použite menu aby ste ho preskúmali a zapojili sa!';
$string['frontpagewelcometitle'] = 'Vitajte v komunite Moodle!';
$string['generaldeveloperforum'] = 'Všeobecné vývojárske fórum';
$string['graphpopulation'] = 'Graf populácie Moodle';
$string['graphregistrationmap'] = 'Mapa registrácie Moodle';
$string['graphregistrationmapdesc'] = 'Top 10 z registrovaných miest v {$a} krajinách';
$string['graphusersites'] = 'Porovnanie Moodle používateľov a portálov';
$string['jobs'] = 'Navštívte našu databázu pozícií pre informáciu o práci ohľadom Moodle.';
$string['jobstitle'] = 'Moodle Pracovné Pozície';
$string['moodlecertification'] = 'Moodle Certifikácia';
$string['moodleconsulting'] = 'Moodle Konzultácie';
$string['moodlecourseware'] = 'Moodle Courseware';
$string['moodlecustomisation'] = 'Moodle Prispôsobenie';
$string['moodledocs'] = 'Moodle Dokumentácia';
$string['moodlehosting'] = 'Moodle Hosting';
$string['moodleinstallation'] = 'Moodle Inštalácia';
$string['moodleintegrations'] = 'Moodle Integrácie';
$string['moodlesupport'] = 'Moodle Podpora';
$string['moodlethemes'] = 'Moodle Témy';
$string['moodletrackertitle'] = 'Moodle Tracker';
$string['moodletraining'] = 'Moodle Tréning';
$string['mycoursesintro'] = 'Ste zapísaný v týchto "kurzoch" na tomto komunitnom webe, z ktorých každý obsahuje jedno alebo viac diskusných fór.';
$string['nameabout'] = 'O';
$string['nameaboutmoodle'] = 'O Moodle';
$string['namecommercial'] = 'Komerčné služby';
$string['namecommunity'] = 'Komunita';
$string['namecontact'] = 'Kontakt';
$string['namedevelopment'] = 'Vývoj';
$string['namedocumentation'] = 'Dokumentácia';
$string['namedownloads'] = 'Na stiahnutie';
$string['nameevents'] = 'Udalosti';
$string['nameforums'] = 'Fóra';
$string['namemycourses'] = 'Moje kurzy';
$string['namenetwork'] = 'Prepojené sídla';
$string['namenews'] = 'Novinky';
$string['namesecurity'] = 'Novinky o bezpečnosti';
$string['namesupport'] = 'Podpora';
$string['networkintro'] = 'Tieto Moodle portály boli pripojené k moodle.org pomocou Siete Moodle, takže sa môžete na ne priamo prihlásiť odtiaľto len kliknutím.';
$string['newregistrations'] = 'Nové registrácie';
$string['newsbuzz'] = 'Moodle Buzz';
$string['newsbuzzdetail'] = 'Moodle publikácie zo sveta';
$string['newscalendar'] = 'Kalendár';
$string['newscalendardetail'] = 'Budúce Moodle akcie';
$string['newsofficial'] = 'Oficiálne informácie o novinkách v Moodle';
$string['newsplanet'] = 'Planéta Moodle';
$string['newsplanetdetail'] = 'Súhrnné blogy od vývojárov Moodle';
$string['newsrecent'] = 'Najnovšie správy';
$string['newssecurity'] = 'Novinky o bezpečnosti';
$string['newssecuritydetail'] = 'Dôležité informácie o bezpečnosti';
$string['noenrolledcoursesyet'] = 'Doteraz ste sa nezapísali do žiadneho kurzu na tejto stránke';
$string['overviewabout'] = 'Prehľad o Moodle';
$string['overviewcommunity'] = 'Prehľad komunity Moodle';
$string['overviewdevelopment'] = 'Prehľad vývoja Moodle';
$string['overviewdownloads'] = 'Prehľad o sťahovaní Moodle';
$string['overviewmy'] = 'Vidieť všetky kurzy na moodle.org, v ktorých ste zapísaný';
$string['overviewnews'] = 'Prehľad aktuálnych noviniek Moodle';
$string['overviewsupport'] = 'Prehľad možností podpory Moodle';
$string['popularissues'] = 'Najčastejšie otázky';
$string['recentpart'] = 'Táto stránka zobrazuje ľudí, ktorí používajú moodle.org.';
$string['recentparttitle'] = 'Naposledy prihlásení účastníci';
$string['registeredsites'] = 'Inštitúcie nie sú povinné informovať nikoho o používaní Moodle, pretože Moodle je open source.  Avšak niektoré Moodle sídla sa rozhodli u nás zaregistrovať a my ich vedieme v zozname.';
$string['registeredsitestitle'] = 'Registrované portály';
$string['registereduserslastday'] = 'Noví používatelia v posledných 24 hodinách:';
$string['registereduserstotal'] = 'Registrovaní užívatelia celkom:';
$string['registrationgraphalt'] = 'Všetky Moodle registrácie v priebehu času';
$string['registrationgraphdesc'] = 'Vykonávame <a href="http://docs.moodle.org/en/Usage"> pravidelné hromadné kontroly portálov </ a>, pre zistenie, či stále ešte existujú, takže občas môžete vidieť zníženie výsledného počtu.';
$string['registrationslast6months'] = 'Registrácie v posledných 6 mesiacov';
$string['registrationstotal'] = 'Všetky aktuálne registrácie';
$string['roadmap'] = 'Moodle cestovná mapa';
$string['shop'] = 'Hľadáte nejaký spôsob, ako ukázať, že ste súčasťou našej komunity?  Pozrite sa na obchod s tričkami, hrnčekmi a všelijakými inými vecami.';
$string['shoptitle'] = 'Moodle Obchod';
$string['sourcecodetitle'] = 'Otvorený zdrojový kód';
$string['statscountries'] = 'Krajiny';
$string['statscourses'] = 'Kurzy';
$string['statsenrolments'] = 'Zápisy do kurzov';
$string['statsposts'] = 'Príspevky do diskusných fór';
$string['statsquestions'] = 'Otázky v testoch';
$string['statsresources'] = 'Zdroje';
$string['statsteachers'] = 'Učitelia';
$string['statsusers'] = 'Používatelia';
$string['supportbooks'] = 'Zoznam kníh o Moodle k dispozícii na zakúpenie.';
$string['supportbookstitle'] = 'Knihy a manuály';
$string['supportcommercial'] = '<a href="http://moodle.com/">Moodle Partneri</a> je celosvetová skupina autorizovaných servisných spoločností, ktoré sa zaviazali finančne podporovať Moodle open source projekt. Poskytujú množstvo voliteľných komerčných služieb pre používateľov Moodle na celom svete:';
$string['supportcommercialtitle'] = 'Komerčné služby';
$string['supportdocs1'] = 'Dokumentácia Moodle je skvelé miesto kde začať. Upozorňujeme najmä na stránky s Často kladenými otázkami (FAQ).';
$string['supportdocs2'] = 'Dobrý spôsob prístupu k príslušnej dokumentácii je použiť odkaz "Moodle Docs pre túto stránku" v dolnej časti každej stránky na vašich stránkach Moodle.';
$string['supportdocsfaq'] = 'Často kladené otázky (FAQ)';
$string['supportdocslang'] = 'Moodle Docs v iných jazykoch';
$string['supportdocstitle'] = 'Dokumentácia';
$string['supportforums'] = 'Naša používateľská komunita väčšinou komunikuje prostredníctvom fór v "kurzoch" na tomto Moodle portáli.  Musíte sa "prihlásiť" do kurzu, aby ste mohli prispievať do fór (zápis je úplne zadarmo).';
$string['supportforumsenglish'] = 'Hlavná podpora a diskusia o vývoji medzi užívateľmi a vývojármi je v angličtine tu:';
$string['supportforumsenglishname'] = 'Používanie Moodle';
$string['supportforumslang'] = 'Hlavné fórom pre nadväzovať kontaktov v angličtine je tu:';
$string['supportforumslangname'] = 'Moodle Lóža (Lounge)';
$string['supportforumslangurl'] = 'http://moodle.org/course/view.php?id=55';
$string['supportforumslist'] = 'Máme veľa iných fór, vo viacerých jazykoch:';
$string['supportforumslistname'] = 'Zoznam všetkých fór';
$string['supportforumstitle'] = 'Fóra';
$string['supportintro'] = 'Nie ste sami!  Existujú rôzne spôsoby, ako získať pomoc od Moodle, ak ju budete potrebovať.';
$string['top10sitesbycourses'] = 'Top 10 portálov podľa kurzov';
$string['top10sitesbyusers'] = 'Top 10 portálov podľa používateľov';
