<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'xmldb', language 'sk', branch 'MOODLE_20_STABLE'
 *
 * @package   xmldb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['actual'] = 'Súčasný';
$string['aftertable'] = 'Za tabuľkou:';
$string['back'] = 'Späť';
$string['backtomainview'] = 'Späť na hlavnú stránku';
$string['binaryincorrectlength'] = 'Nesprávna dĺžka binárneho poľa';
$string['cannotuseidfield'] = 'Nemožno vložiť pole "id", jeho hodnota sa priraďuje automaticky';
$string['change'] = 'Zmeniť';
$string['charincorrectlength'] = 'Nesprávna dĺžka znakového poľa';
$string['checkbigints'] = 'Skontrolovať Bigint záznamy';
$string['check_bigints'] = 'Hľadať nesprávne DB integer polia';
$string['checkdefaults'] = 'Kontrola východzích hodnôt';
$string['check_defaults'] = 'Hľadať nekonzistentné východzie hodnoty';
$string['checkforeignkeys'] = 'Skontrolovať cudzie kľúče';
$string['check_foreign_keys'] = 'Vyhľadať porušovanie cudzích kľúčov';
$string['checkindexes'] = 'Skontrolovať indexy';
$string['check_indexes'] = 'Hľadať chýbajúce DB indexy';
$string['completelogbelow'] = '(viď kompletný log vyhľadávania nižšie)';
$string['confirmcheckbigints'] = 'Táto funkcionalita bude hľadať  <a href="http://tracker.moodle.org/browse/MDL-11038"> potenciálne chybné celočíselné polia</a> na vašom Moodle serveri. Generuje (alebo nevykonáva!) automaticky potrebné SQL príkazy, aby boli všetky integery v DB správne definované.<br /><br />
Po ich vygenerovaní možno tieto príkazy skopírovať a spustiť ich v nejakom SQL rozhraní (samozrejme najprv si urobte zálohu svojich údajov).<br /><br />
Je vysoko odporúčané spustiť najnovšiu dostupnú (+ verziu) Moodle (1.8, 1.9, 2.x ...) pred vykonaním hľadania chýbajúcich indexov. <br /><br /> Tento skript nevykonáva žiadnu akciu na DB (iba na čítanie), takže môže byť vykonaný kedykoľvek.';
$string['confirmcheckdefaults'] = 'Táto funkcia vyhľadá nekonzistentné východzie hodnoty vo vašej Moodle databáze a vygeneruje (ale nespustí!) SQL príkazy pre ich korektné nastavení.<br /><br />
Táto funkcia žiadnym spôsobom nemení obsah databázy, iba z nej číta údaje. Vygenerovaný SQL kód musíte spustiť ručne vo vašom obľúbenom SQL klientovi (nezabudnite predtým vašu databázu zazálohovať).<br /><br />
Výrazne sa doporučuje spustiť túto funkciu až po upgrade na poslednú stabilnú verziu (označované ako "+" verzia) vami používanej rady (1.8, 1.9, 2.x, ...).';
$string['confirmcheckindexes'] = 'Tento skript bude hľadať potenciálne chýbajúce indexy vo vašom Moodle serveri, generovať (ale nie vykonávať) automaticky potrebné SQL príkazy na zabezpečenie všetkých aktualizácií.<br /><br /> Vygenerované príkazy môžete skopírovať a spustiť ich bezpečne vo vašom obľúbenom SQL rozhraní. <br /><br /> Je vysoko odporúčané spustiť najnovšiu dostupnú (+ verziu) Moodle (1.8, 1.9, 2.x ...) pred vykonaním hľadania chýbajúcich indexov. <br /><br /> Tento skript nevykonáva žiadnu akciu na DB (iba na čítanie), takže môže byť vykonaný kedykoľvek.';
$string['confirmdeletefield'] = 'Ste si úplne istí, že chcete odstrániť pole:';
$string['confirmdeleteindex'] = 'Ste si úplne istí, že chcete odstrániť index:';
$string['confirmdeletekey'] = 'Ste si úplne istí, že chcete odstrániť kľúč:';
$string['confirmdeletetable'] = 'Ste si úplne istí, že chcete odstrániť tabuľku:';
$string['confirmdeletexmlfile'] = 'Ste si úplne istí, že chcete odstrániť súbor:';
$string['confirmrevertchanges'] = 'Ste si úplne istí, že chcete vrátiť vykonané zmeny:';
$string['create'] = 'Vytvoriť';
$string['createtable'] = 'Vytvoriť tabuľku:';
$string['defaultincorrect'] = 'Nesprávna východzia hodnota:';
$string['delete'] = 'Odstrániť';
$string['delete_field'] = 'Odstrániť pole';
$string['delete_index'] = 'Odstrániť index';
$string['delete_key'] = 'Odstrániť kľúč';
$string['delete_table'] = 'Odstrániť tabuľku';
$string['delete_xml_file'] = 'Odstrániť XML súbor';
$string['doc'] = 'Dokumentácia';
$string['docindex'] = 'Index dokumentácie:';
$string['documentationintro'] = 'Dokumentácia je automaticky generovaná z definície XMLDB databázy. Je dostupná iba v angličtine.';
$string['down'] = 'Dolu';
$string['duplicate'] = 'Duplikovať';
$string['duplicatefieldname'] = 'Už existuje pole s týmto názvom';
$string['duplicatekeyname'] = 'Už existuje kľúč s týmto názvom';
$string['edit'] = 'Upraviť';
$string['edit_field'] = 'Upraviť pole';
$string['edit_field_save'] = 'Uložiť pole';
$string['edit_index'] = 'Upraviť index';
$string['edit_index_save'] = 'Uložiť index';
$string['edit_key'] = 'Upraviť kľúč';
$string['edit_key_save'] = 'Uložiť kľúč';
$string['edit_table'] = 'Upraviť tabuľku';
$string['edit_table_save'] = 'Uložiť tabuľku';
$string['edit_xml_file'] = 'Upraviť XML súbor';
$string['enumvaluesincorrect'] = 'Nesprávne hodnoty pre enum pole';
$string['expected'] = 'Očakávaný';
$string['extensionrequired'] = 'Ľutujeme - na túto činnosť je potrebné rozšírenie PHP \'{$a}\'. Ak túto vlastnosť potrebujete, nainštalujte dané rozšírenie.';
$string['field'] = 'Pole';
$string['fieldnameempty'] = 'Prázdny názov poľa';
$string['fields'] = 'Polia';
$string['fieldsnotintable'] = 'Pole v tabuľke neexistuje';
$string['fieldsusedinkey'] = 'Toto pole je použité ako kľúč.';
$string['filenotwriteable'] = 'Do poľa nemožno zapisovať';
$string['fkviolationdetails'] = 'Cudzí kľúč {$a->keyname} v tabuľke {$a->tablename} je porušený v počte {$a->numviolations} z celkového počtu riadkov: {$a->numrows} rows.';
$string['float2numbernote'] = 'Poznámka: Hoci polia typu "float" sú podorované na  100% cez XMLDB, odporúčame ich zmeniť na polia typu "number".';
$string['floatincorrectdecimals'] = 'Nesprávny počet desatinných čísel v poli s plávajúcou desatinnou čiarkou';
$string['floatincorrectlength'] = 'Nesprávna dĺžka poľa s plávajúcou desatinnou čiarkou';
$string['generate_all_documentation'] = 'Celá dokumentácia';
$string['generate_documentation'] = 'Dokumentácia';
$string['gotolastused'] = 'Ísť na posledne použitý súbor';
$string['incorrectfieldname'] = 'Nesprávny názov';
$string['index'] = 'Index';
$string['indexes'] = 'Indexy';
$string['integerincorrectlength'] = 'Nesprávna dĺžka celočíselného poľa';
$string['key'] = 'Kľúč';
$string['keys'] = 'Kľúče';
$string['listreservedwords'] = 'Zoznam rezervovaných slov<br />(používa sa k aktualizácii stránky <a href="http://docs.moodle.org/en/XMLDB_reserved_words" target="_blank">XMLDB_reserved_words</a>)';
$string['load'] = 'Nahrať';
$string['main_view'] = 'Hlavný pohľad';
$string['masterprimaryuniqueordernomatch'] = 'Polia vo vašom cudzom kľúči musia byť uvedené v rovnakom poradí, v akom sú v UNIQUE KEY v uvádzanej tabuľke.';
$string['missing'] = 'Chýbajúci';
$string['missingindexes'] = 'Nájdené chýbajúce indexy';
$string['mustselectonefield'] = 'Musíte vybrať jedno pole, aby ste videli súvisiace akcie.';
$string['mustselectoneindex'] = 'Musíte vybrať jeden index, aby ste videli súvisiace akcie.';
$string['mustselectonekey'] = 'Musíte vybrať kľúč, aby ste videli súvisiace akcie.';
$string['mysqlextracheckbigints'] = 'V prípade MySQL tiež vyhľadáva nesprávne znamienkové bity a generuje požadované SQL príkazy, ktoré po spustení opravia databázu.';
$string['newfield'] = 'Nové pole';
$string['newindex'] = 'Nový index';
$string['newkey'] = 'Nový kľúč';
$string['newtable'] = 'Nová tabuľka';
$string['newtablefrommysql'] = 'Nová tabuľka z MySQL';
$string['new_table_from_mysql'] = 'Nová tabuľka z MySQL';
$string['nomissingindexesfound'] = 'Neboli nájdené žiadne chýbajúce indexy, Vaša databáza nepotrebuje žiadne ďalšie úpravy';
$string['noviolatedforeignkeysfound'] = 'Neboli nájdené žiadne porušené cudzie kľúče';
$string['nowrongdefaultsfound'] = 'Neboli nájdené žiadne nekonzistentné definície východzích hodnôt. Ďalšie opravy databázy nie sú potrebné.';
$string['nowrongintsfound'] = 'Neboli nájdené žiadne nesprávne premenné typu integer, vaša databáza je v poriadku.';
$string['numberincorrectdecimals'] = 'Nesprávny počet desatinných čísel v číselnom poli';
$string['numberincorrectlength'] = 'Nesprávna dĺžka číselného poľa';
$string['pendingchanges'] = 'Poznámka: v tomto súbore ste vykonali zmeny. Môžete ho kedykoľvek uložiť.';
$string['pendingchangescannotbesaved'] = 'V tomto súbore boli vykonané zmeny, ale nemôžete ho uložiť. Skontrolujte adresár a v ňom súbor install.xml, či má oprávnenia pre zápis web serverom.';
$string['reserved'] = 'Rezervované';
$string['reservedwords'] = 'Rezervované slová';
$string['revert'] = 'Vrátiť';
$string['revert_changes'] = 'Vrátiť zmeny';
$string['save'] = 'Uložiť';
$string['searchresults'] = 'Výsledky hľadania';
$string['selectaction'] = 'Výber akcie:';
$string['selectdb'] = 'Výber databázy:';
$string['selectfieldkeyindex'] = 'Výber poľa/kľúča/indexu:';
$string['selectonecommand'] = 'Vyberte jednu z akcií zo zoznamu k zobrazeniu kódu PHP';
$string['selectonefieldkeyindex'] = 'Vyberte jedno z polí/kľúčov/indexov zo zoznamu k zobrazeniu kódu PHP';
$string['selecttable'] = 'Výber tabuľky:';
$string['table'] = 'Tabuľka';
$string['tables'] = 'Tabuľky';
$string['textincorrectlength'] = 'Nesprávna dĺžka textového poľa';
$string['unload'] = 'Zavrieť';
$string['up'] = 'Nahor';
$string['view'] = 'Zobraziť';
$string['viewedited'] = 'Zobraziť upravenú';
$string['vieworiginal'] = 'Zobraziť originálnu';
$string['viewphpcode'] = 'Zobraziť kód PHP';
$string['view_reserved_words'] = 'Zobraziť rezervované slová';
$string['viewsqlcode'] = 'Zobraziť kód SQL';
$string['view_structure_php'] = 'Zobraziť štruktúru PHP';
$string['view_structure_sql'] = 'Zobraziť štruktúru SQL';
$string['view_table_php'] = 'Zobraziť tabuľku PHP';
$string['view_table_sql'] = 'Zobraziť tabuľku SQL';
$string['viewxml'] = 'XML';
$string['violatedforeignkeys'] = 'Poškodené cudzie kľúče';
$string['violatedforeignkeysfound'] = 'Boli nájdené poškodené cudzie kľúče';
$string['violations'] = 'Poškodenia';
$string['wrong'] = 'Nesprávny';
$string['wrongdefaults'] = 'Nájdené chybné východzie hodnoty';
$string['wrongints'] = 'Boli nájdené nesprávne polia typu integer';
$string['wronglengthforenum'] = 'Nesprávna dĺžka enum poľa';
$string['wrongreservedwords'] = 'Súčasné rezervované slová<br />(názvy tabuliek nehrajú rolu, ak používate $CFG->prefix)';
$string['yesmissingindexesfound'] = 'Niektoré chýbajúce indexy boli nájdené vo vašej DB. Tu sú podrobnosti a potrebné SQL príkazy na vykonanie s vašim obľúbeným SQL rozhraním na ich vytvorenie. (pred ich vykonaní si uložte databázu)<br /><br /> Po vykonaní je vysoko doporučované spustiť tento skript znova na skontrolovanie, či nebudú nájdené žiadne ďalšie chýbajúce indexy.';
$string['yeswrongdefaultsfound'] = 'Vo vašej databáze boli nájdené nesprávne typy niektorých celočíselných atribútov. Nasledujú bližšie informácie a potrebné SQL príkazy ku korektnej definícii vašich tabuliek. Pred spustením týchto príkazov vo vašom obľúbenom SQL klientovi si nezabudnite vytvoriť zálohu celej databázy.<br /><br />Pre istotu odporúčame, aby ste po spustení uvedených SQL príkazov spustili túto kontrolu znovu.';
$string['yeswrongintsfound'] = 'Niektoré chýbajúce premenné typu integer boli nájdené vo vašej DB. Tu sú podrobnosti a potrebné SQL príkazy na vykonanie s vašim obľúbeným SQL rozhraním na ich vytvorenie (nezabudnite predtým zálohovať vaše údaje). <br /><br /> Po vykonaní je vysoko doporučované spustiť tento skript znova na skontrolovanie, či nebudú nájdené žiadne ďalšie chýbajúce indexy.';
